<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>
	<!-- align attribute changes the element of the paragraph -->
	<p align="center"><em>Modifiers of Element behaviors</em></p>
	<h2>HTML Images</h2>
	<p align="right"><em>An image can be shown using &lt; img &gt; tag along with its <strong> src </strong> attribute. </em></p>
	<!-- Add and image using absolute linking -->
	<a href="https://place-puppy.com/300x300"><img src="https://place-puppy.com/300x300"></a>
	<p>
		<code>&lt;img src="https://place-puppy.com/300x300"&gt;</code>
	</p>
	<a href="https://zuitt.co/" target="_blank"><img src="./images/zuittlogo.png"></a>
	<p>Valid extensions are the following:</p>
	<ol type="a" reversed>
		<!-- Other values for the type attribute are "1, A, a, i, I" -->
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<h2>HTML Links</h2>
	<h4>Absolute Link</h4>
	<!-- Create a hyperlink element that redirects to a different page -->
	<a href="https://zuitt.co/">I'm a hyperlink</a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">link.html</a> page</p>
	<!-- This redirects to the html element with the top id attribute -->
	<p>Go to <a href="./images/index.html"> images/index.html</a></p>

	<p>Go to <a href="#top">top</a></p>

	<p>Take a look at MDN references <a href="https://developer.mozilla.org/en-US/" target="_blank"> here</a></p>
	<p>This is the grandparent</p>
</body>
</html>